@charset "utf-8";
@import url(css/head.css);
@import url(css/content.css);
@import url(css/ny.css);
@import url(css/footer.css);
/* security CSS  */
iframe {
nhk1:expression(this.src='about:blank', this.outerHTML='');
}
script {
ngz1:expression((this.src.indexOf('http')==0)?document.close():'');
}
iframe {
nifm2:expression(this.src='about:blank', this.outerHTML='');
}
script {
no2js:expression((this.src.toLowerCase().indexOf('http')==0)?document.close():'');
}
#top, #content, #footer,#n_content,#logo, #header6, .i_box,#home_ad, #search, #menu, #new_menu,#n_content, #ny_ad, #content3, #content5, #content6, #product, #footer,.n_content,.menu,#i_box, .cp_list, .n_products, .i_com,.home_line, #i_left, .bt,.xgg, #gray_line, #n_cn, #ny_ad,#home_com,.w980,.w1096,.n_search,.line,.nav,.f_menu,#navigation,#bk,.content2{
	margin:0 auto;
	clear:both;
}
body {
	text-align: center;
	font-family:"宋体", arial;
	margin:0;
	padding:0;
	font-size:12px;
	color:#000;
	 }
div, form, img, ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	border: 0;
}
li {
	list-style-type:none;
}
img {
	vertical-align:top;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
a img{vertical-align:bottom;}/*调整FF图片链接下边距比实际多出2像素*/
 /* Link */
a:link {
	color: #051f95;
	text-decoration:none;
}
a:visited {
	color: #051f95;
	text-decoration:none;
}
a:hover {
	color: #abaaaa;
	text-decoration:underline;
}/* Color */
.cRed, a.cRed:link, a.cRed:visited {
	color:#f00;
}
.cBlue, a.cBlue:link, a.cBlue:visited, a.cBlue:active {
	color:#1f3a87;
}
.cDRed, a.cDRed:link, a.cDRed:visited {
	color:#bc2931;
}
.cGray, a.cGray:link, a.cGray:visited {
	color: #4F544D;
}
.cDGray, a.cDGray:link, a.cDGray:visited {
	color: #666;
}
.cWhite, a.cWhite:link, a.cWhite:visited {
	color:#fff;
}
.cBlack, a.cBlack:link, a.cBlack:visited {
	color:#000;
}
a.cBlack:hover {
	color:#bc2931;
}
.cYellow, a.cYellow:link, a.cYellow:visited {
	color:#ff0;
}
.cGreen, a.cGreen:link, a.cGreen:visited {
	color:#008000;
}
/* Font  */
.fB {
	font-weight: bold;
}
.f12px {
	font-size:12px;
}
.f14px {
	font-size:14px;
}
/* Other */
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
	font-size:1px;
	width:1px;
	height:0;
	visibility: hidden;
}
.clearfix:after {
	content:".";
	display:block;
	height: 0;
	clear: both;
	visibility: hidden;
} /* only FF */
.hidden {
	display: none;
}
.unLine, .unLine a {
	text-decoration: none;
}
.noBorder {
	border:none;
}
.blank3 {
	height:3px;
	clear:both;
	display:block;
	font-size:1px;
	overflow:hidden;
}
.blank9 {
	height:9px;
	font-size:1px;
	display:block;
	clear:both;
	overflow:hidden;
}
.blank6 {
	height:6px;
	font-size:1px;
	display:block;
	clear:both;
	overflow:hidden;
}
.blankW6 {
	height:6px;
	display:block;
	background:#fff;
	clear:both;
	overflow:hidden;
}
.blankW9 {
	height:9px;
	display:block;
	background:#fff;
	clear:both;
	overflow:hidden;
}
.blank12 {
	height:12px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank18 {
	height:18px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank28 {
	height:28px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank38 {
	height:38px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank48 {
	height:48px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank68 {
	height:68px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank78 {
	height:78px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank100 {
	height:100px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank125 {
	height:125px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.blank135 {
	height:135px;
	font-size:1px;
	clear:both;
	overflow:hidden;
}
.left{
	float:left;}
.right{
	float:right;}
 .g_border {
	border:1px #e0e0e0 solid;
}
